Flash player?

Discussion in 'Samsung Fascinate' started by Marc2470, Apr 29, 2011.

  1. Marc2470

    Marc2470 Member

    Joined:
    Nov 17, 2010
    Messages:
    33
    Likes Received:
    0
    Trophy Points:
    6
    Ratings:
    +0
    I'm rooted and running sc2.9.2 with the latest flash player installed. but whenever I try to view anything online using flash I get a "you need to install the latest flash player". Tried uninstalling and reinstalling with no luck. Any ideas?

    Sent from my SCH-I500 using DroidForums
     
  2. GDP

    GDP Member

    Joined:
    Dec 27, 2009
    Messages:
    216
    Likes Received:
    0
    Trophy Points:
    16
    Ratings:
    +0
    What browser are you using?

    Sent from my SCH-I500 using DroidForums
     
  3. Marc2470

    Marc2470 Member

    Joined:
    Nov 17, 2010
    Messages:
    33
    Likes Received:
    0
    Trophy Points:
    6
    Ratings:
    +0
    Using the standard browser that came with this rom. I know I've used it before without any issues but just won't work now for some reason.

    Sent from my SCH-I500 using DroidForums
     
  4. ziggy484

    ziggy484 Member

    Joined:
    Feb 4, 2011
    Messages:
    377
    Likes Received:
    0
    Trophy Points:
    16
    Ratings:
    +0
    Did you go to browser settings and enable plugins?

    Sent from an Ed01 Voodoo Fascinate
     
  5. Marc2470

    Marc2470 Member

    Joined:
    Nov 17, 2010
    Messages:
    33
    Likes Received:
    0
    Trophy Points:
    6
    Ratings:
    +0
    Haha .. yeah Ziggy I figured that out last night. It was the plugin option. Feel like a bonehead now.

    Sent from my SCH-I500 using DroidForums
     
  6. droid doctor

    droid doctor Member

    Joined:
    Feb 27, 2011
    Messages:
    464
    Likes Received:
    0
    Trophy Points:
    16
    Ratings:
    +0
    You should use skyfire 4.0 it loads videos faster than flash.
     
Search tags for this page

sch-i500 flash plugin